Libstdc++

M C
2006-12-01
2013-04-24
  • M C
    M C
    2006-12-01

    Hello,
    first my deeply compliments for this nice project! I have a really crush on Jose!

    I've got a problem on Linux Debian. Jose requires Libstdc++ v5 but I don't have this version anymore. I've installed the libstdc++ v6 instead.
    (I've got a "clean" Linux version now, without "old" lib versions).
    Is there the possibility to have a v6 compliant Jose's version ?
    The simlink from v6 to v5 doesn't work properly.
    I know, I could install the libstdc++5... but I'm loooking for some options.

    Thanks in advance
    regards,
    M.